﻿
/* IE9 Overrides */
.ie9 section#home-hero .hero-services > li {
    background-image: url(/images/service-checkmark.png);
}


#sb-site:before {
    clear: none;
}


.mc-top-ribbon {
    background: #353433;
    height: 34px;
}

.mc-main-nav .navbar-nav {
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


@media (min-width: 1600px) {

    .mc-main-nav .navbar-nav > li > ul {
        max-width: 300px;
    }

    .mc-main-nav .navbar-nav > li > a,
    .mc-main-nav .navbar-nav > li > a {
        text-transform: uppercase;
        font-size: 1.286em;
        font-weight: 700;
    }


    .mc-main-nav .navbar-nav li a {
        font-size: 1.286em;
    }
}

@media (min-width: 992px) {
    .home .l-site-header {
        background-color: #0000;
    }

    .l-site-header {
        background: #ffffff;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .home .site-nav-toggle-btn {
        color: #004f6e !important;
    }

    .home .site-nav-btn a {
        color: #004f6e !important;
    }
}

.home .mc-main-nav .navbar-nav > li > a {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

@media (min-width: 1200px) {
    .home .mc-main-ribbon .mc-main-ribbon-inner .mc-logo-desktop {
        height: 90%;
        width: auto;
        float: left;
        display: none;
    }

    .home .mc-main-ribbon .mc-main-ribbon-inner .img-top-logo {
        max-width: 200px;
        float: left;
        display: block;
        padding-top: 20px;
        padding-left: 17px;
    }

    .mc-main-ribbon .mc-main-ribbon-inner .mc-logo-desktop {
        display: none;
    }

    .mc-main-ribbon .mc-main-ribbon-inner .img-top-logo {
        max-width: 200px;
        float: left;
        display: block;
        padding-top: 20px;
        padding-left: 17px;
    }
}

@media (max-width:1199px) {
    .mc-main-ribbon .mc-main-ribbon-inner .img-top-logo,
    .mc-main-ribbon .mc-main-ribbon-inner .mc-logo-desktop {
        display: none;
    }

   #myAccountToggle .midcoglyph {
        font-size: 23px;
    }



    #mobile-sidebar ul.nav li a {
        line-height: 24px;
        color: #fff;
        position: relative;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 1.0em;
        font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    }

    #mobile-sidebar .mc-extras .mc-btn-user {
        color: #fff;
        background-color: #0000;
        border: 2px solid #ffffff;
        margin-bottom: 8px;
    }

    .mc-extras .utilityLinks {
        color: #fff;
        padding: 5px 0;
        display: inline-block;
        text-decoration: underline;
    }

    .mc-extras {
        text-align: center;
    }
}

@media (max-width: 1299px) {
    .user-dropdown {
        display: none;
    }

    .login-link {
        top: 20px !important;
    }

    .l-search-form {
        top: 82px !important;
    }
}

.mc-main-nav .navbar-nav > li > a {
    color: #0074a1;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-top: 14px;
}



.mc-main-nav .navbar-nav > li a:hover,
mc-main-nav .navbar-nav > li.open > a {
    background-color: #0074a1;
    color: #ffffff;
}


.mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a {
    background: #ffffff;
    color: #0074a1;
    border-color: #ffffff;
}

    .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a i:after {
        background: #ffffff;
        color: #0074a1;
    }

    .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a:hover,
    .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li.open > a {
        background: #ffffff;
        color: #0074a1;
    }

.mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > ul.dropdown-menu > li > a {
    background: #ffffff;
    color: #0074a1;
}


.btn .btn-default {
    background: #0074a1;
    border: none;
    color: #fff;
    text-transform: uppercase;
    min-height: 35px;
    padding: 0 15px;
    line-height: 35px;
}



.site-header-fixed {
    padding-top: 0 !important;
}

mc-main-nav .navbar-nav > li > a, .mc-main-nav .navbar-nav > li > a {
    text-transform: uppercase;
    font-size: 1.286em;
    font-weight: 700;
}

    .mc-main-nav .navbar-nav > li > a:hover, .mc-main-nav .navbar-nav > li.open > a {
        color: #fff;
        /* height: 63px;  */
    }

ul.dropdown-menu {
    border: 2px solid #e5e5e3;
}

.mc-network-links a {
    color: #fff;
    padding-left: 12px;
    font-size: 1.071em;
}

@media (min-width: 1300px) {
    /*.home .mc-account-components .btn {
        background-color: #fff;
        color: #0074a1;
    }

    .home .mc-account-components .home-btn:hover {
        background-color: #0074a1;
        color: #ffffff;
    }*/

    .home .mc-account-components .btn {
        background-color: #0074a1;
        color: #ffffff;
    }

        .home .mc-account-components .btn:hover {
            background-color: #fff;
            color: #0074a1;
            border: 1px solid #0074a1;
        }

    .site-header-fixed .l-site-header {
        background: #ffffff;
    }

    .user-dropdown {
        display: block;
    }
 
    .l-search-form .dropdown-menu {
        max-width: 304px !important;
        top: -34px;
    }

        .l-search-form .dropdown-menu .search-magnify-icon {
            position: absolute;
            top: 10px;
            left: 280px;
        }

    .btn {
        border: 0;
        margin-bottom: 0;
        height: 30px;
        line-height: 30px;
        display: inline-block;
        padding: 1px;
    }
    .home #main-nav {
        background: #0000;
    }
 
}



.mc-main-ribbon .mc-main-ribbon-inner .mc-site-search {
    position: absolute;
    top: 40px;
    right: 0px;
    padding: 8px 83px;
    text-align: right;
    max-width: 500px;
}

    .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .form-control {
        border-radius: 5px 5px 5px 05px;
    }


.block-hero-surround .bg-image-left .block-content-container * {
    margin-right: 0;
    margin-left: auto;
}

.mc-top-ribbon .mc-top-ribbon-inner .mc-network-links a::before {
    content: "|";
    color: #ffffff;
    margin-left: -12px;
    font-size: 1.5rem;
}

.r-user-dropdown .dropdown-menu {
    top: 40px !important;
}

.l-search-form .dropdown-menu {
    top: -22px !important;
}
